liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

    filter_sets:

        # Project thumbnail
        project_thumbnail:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [500, 500]
                    mode:          outbound
                    allow_upscale: true

        # Video
        video:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [900, 480]
                    mode:          outbound
                    allow_upscale: true

        # Header
        header:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [1500, 700]
                    mode:          outbound
                    allow_upscale: true

        # team_thumbnail
        team_thumbnail:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [250, 250]
                    mode:          outbound
                    allow_upscale: true

        # team_success_thumbnail
        team_success_thumbnail:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [75, 75]
                    mode:          outbound
                    allow_upscale: true

        # card_thumbnail
        card_thumbnail:

            jpeg_quality:          85
            png_compression_level: 8

            filters:

                auto_rotate: ~

                strip: ~

                thumbnail:
                    size:          [470, 235]
                    mode:          outbound
                    allow_upscale: true